# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# dirac::CommandLine::option Struct Reference

`#include <cmd_line.h>`

List of all members.

## Public Member Functions

- option (const std::string &a_name)

## Public Attributes

- std::string m_name
- std::string m_value

## Constructor & Destructor Documentation

dirac::CommandLine::option::option | ( | const std::string & | a_name | ) | `[inline]`

## Member Data Documentation

std::string dirac::CommandLine::option::m_name

std::string dirac::CommandLine::option::m_value

The documentation for this struct was generated from the following file:

- cmd_line.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.